» Ubuntu » Paketit » precise (12.04LTS) » web » libservlet2.5-java
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: tomcat6  ]

Paketti: libservlet2.5-java (6.0.35-1ubuntu3.4) [security]

Links for libservlet2.5-java

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti tomcat6:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (Mail Archive)
  • Torsten Werner
  • Ludovic Claude
  • Michael Koch
  • Damien Raude-Morvan
  • Miguel Landaeta
  • tony mancill

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Servlet 2.5 and JSP 2.1 Java API classes

Imuroi libservlet2.5-java

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 183.1 kt286.0 kt [tiedostoluettelo]